.about-box{
  box-sizing: border-box;
  padding-top: 10px;
  margin-top: 30px;
  border-top: solid 1px #ddd;
}
.about-box .row{
  margin: 0 -15px;
}
.about-box .col{
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding: 0 15px;
}
.about-box .col2{
  padding-top: 30px;
}
.btn.about-more{
  width: 178px;
  height: 47px;
  display: block;
  border-radius: 5px;
  background: #2369b4;
  margin: 15px 0;
  text-align: center;
  color: #FFF;
  line-height: 47px;
  position: relative;
  font-size: 15px;
}
.btn.about-more i{
  font-size: 20px;
  position: relative;
  margin-left: 3px;
  top:3px;
}
.btn.about-more:hover{
  background: #00a0e9;
}
.map-box{
  width: 100%;
  max-width: 980px;
  height: 355px;
}
.map-box iframe{
  width: 100%;
  height: 100%;
}

@media screen and (max-width:980px){
  .about-box .row{margin: 0;}
  .about-box .col{
    float: none;
    width: 100%;
    padding: 0;
  }
  .about-box .col2{margin-top: 30px;}
}
